@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 100;
  font-display: swap;
  src: url("/resources/fonts/inter/Inter-Thin.woff2?v=3.18") format("woff2"),
       url("/resources/fonts/inter/Inter-Thin.woff?v=3.18") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 100;
  font-display: swap;
  src: url("/resources/fonts/inter/Inter-ThinItalic.woff2?v=3.18") format("woff2"),
       url("/resources/fonts/inter/Inter-ThinItalic.woff?v=3.18") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 200;
  font-display: swap;
  src: url("/resources/fonts/inter/Inter-ExtraLight.woff2?v=3.18") format("woff2"),
       url("/resources/fonts/inter/Inter-ExtraLight.woff?v=3.18") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 200;
  font-display: swap;
  src: url("/resources/fonts/inter/Inter-ExtraLightItalic.woff2?v=3.18") format("woff2"),
       url("/resources/fonts/inter/Inter-ExtraLightItalic.woff?v=3.18") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 300;
  font-display: swap;
  src: url("/resources/fonts/inter/Inter-Light.woff2?v=3.18") format("woff2"),
       url("/resources/fonts/inter/Inter-Light.woff?v=3.18") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 300;
  font-display: swap;
  src: url("/resources/fonts/inter/Inter-LightItalic.woff2?v=3.18") format("woff2"),
       url("/resources/fonts/inter/Inter-LightItalic.woff?v=3.18") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 400;
  font-display: swap;
  src: url("/resources/fonts/inter/Inter-Regular.woff2?v=3.18") format("woff2"),
       url("/resources/fonts/inter/Inter-Regular.woff?v=3.18") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 400;
  font-display: swap;
  src: url("/resources/fonts/inter/Inter-Italic.woff2?v=3.18") format("woff2"),
       url("/resources/fonts/inter/Inter-Italic.woff?v=3.18") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 500;
  font-display: swap;
  src: url("/resources/fonts/inter/Inter-Medium.woff2?v=3.18") format("woff2"),
       url("/resources/fonts/inter/Inter-Medium.woff?v=3.18") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 500;
  font-display: swap;
  src: url("/resources/fonts/inter/Inter-MediumItalic.woff2?v=3.18") format("woff2"),
       url("/resources/fonts/inter/Inter-MediumItalic.woff?v=3.18") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 600;
  font-display: swap;
  src: url("/resources/fonts/inter/Inter-SemiBold.woff2?v=3.18") format("woff2"),
       url("/resources/fonts/inter/Inter-SemiBold.woff?v=3.18") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 600;
  font-display: swap;
  src: url("/resources/fonts/inter/Inter-SemiBoldItalic.woff2?v=3.18") format("woff2"),
       url("/resources/fonts/inter/Inter-SemiBoldItalic.woff?v=3.18") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 700;
  font-display: swap;
  src: url("/resources/fonts/inter/Inter-Bold.woff2?v=3.18") format("woff2"),
       url("/resources/fonts/inter/Inter-Bold.woff?v=3.18") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 700;
  font-display: swap;
  src: url("/resources/fonts/inter/Inter-BoldItalic.woff2?v=3.18") format("woff2"),
       url("/resources/fonts/inter/Inter-BoldItalic.woff?v=3.18") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 800;
  font-display: swap;
  src: url("/resources/fonts/inter/Inter-ExtraBold.woff2?v=3.18") format("woff2"),
       url("/resources/fonts/inter/Inter-ExtraBold.woff?v=3.18") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 800;
  font-display: swap;
  src: url("/resources/fonts/inter/Inter-ExtraBoldItalic.woff2?v=3.18") format("woff2"),
       url("/resources/fonts/inter/Inter-ExtraBoldItalic.woff?v=3.18") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 900;
  font-display: swap;
  src: url("/resources/fonts/inter/Inter-Black.woff2?v=3.18") format("woff2"),
       url("/resources/fonts/inter/Inter-Black.woff?v=3.18") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 900;
  font-display: swap;
  src: url("/resources/fonts/inter/Inter-BlackItalic.woff2?v=3.18") format("woff2"),
       url("/resources/fonts/inter/Inter-BlackItalic.woff?v=3.18") format("woff");
}

html {
  scroll-behavior: smooth;
}

/* GENERAL SETTINGS */

body {
  font-family: "inter", sans-serif;
  font-weight: 300;
  color: rgb(40,40,40);
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

img {
  max-width: 100%;
}

a:focus,
input:focus,
textarea:focus,
button:focus {
  text-decoration: none;
  outline: none;
}

a:focus,
a:hover {
  text-decoration: none; 
}

i,
span,
a {
  text-decoration: none;
  color: rgb(40, 40, 40);
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

h1 {
  font-family: "inter", sans-serif;
  font-weight: 100;
  color: rgb(110, 110, 110);
  font-size: 3.5rem;
}

h2 {
  font-family: "inter", sans-serif;
  font-weight: 200;
  color: rgb(212,175,55);
  font-size: 1.8rem;
}

h3 {
    font-family: "inter", sans-serif;
    font-weight: 500;
    color: rgb(110, 110, 110);
    font-size: 1.2rem;
}

h4 {
      font-family: "inter", sans-serif;
      font-weight: 500;
      color: rgb(212,175,55);
      font-size: 1rem;
  }
  
h5,
h6 {
  font-family: "inter", sans-serif;
  font-weight: 200;
  color: rgb(40, 40, 40);
}

ul, ol {
  margin-left: 0px;
  xxpadding-left: 0px;
  xxlist-style-type: none;
}

p {
  font-family: "inter", sans-serif;
  font-weight: 300;
  line-height: 24px;
  color: #222;
}

.lead {
  line-height: 2rem;
}

.text-white {
  color: white;
}

.text-gold {
    color: rgb(212,175,55);
  }

.bg_cover {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
}

.bg-primary {
  background-color: rgb(212,175,55)!important;
}

/* BUTTONS */
.btn-primary {
  background-color:rgb(212,175,55)!important;
  border: none;
}

.btn-primary:hover {
  background-color: rgba(212,175,55, .85)!important;
  border: none;
}

.main-btn {
  display: inline-block;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  user-select: none;
  border: 0;
  padding: 0 40px;
  font-size: 16px;
  height: 55px;
  line-height: 55px;
  border-radius: 0;
  color: #fff;
  cursor: pointer;
  z-index: 5;
  transition: all 0.4s ease-out 0s;
  background-color: color(srgb 1 1 1 / 0.15); //rgb(54,87,59)
}

.main-btn:hover {
  background-color: rgb(212,175,55);
  color: #fff;
}

@media(max-width:800px) {
  .rwd-break { 
      display: none; 
  }
}

/**********************
SECTIONS
**********************/

.standard_section {
  padding-top:120px;
  padding-bottom:120px;
  background-color: transparent;
  position: relative;
}

@media (max-width: 767px) {
  .standard_section {
    padding-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 40px;
  }
}

.gradient_section {
  padding-top:120px;
  padding-bottom:120px;
  background-color: rgb(249, 249, 249);
  position: relative;
}

@media (max-width: 767px) {
  .gradient_section {
    padding-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 40px;
  }
}

.cta_section {
    padding-top:50px;
    padding-bottom:50px;
    background-color: rgb(240,240,240);
    position: relative;
  }
  
  @media (max-width: 767px) {
    .cta_section {
      padding-top: 20px;
      padding-left: 20px;
      padding-right: 20px;
      padding-bottom: 20px;
    }
  }

.featurette {
  text-align: left;   
}

@media (max-width: 767px) {
  .featurette {
    text-align: center;   
  }
}
/**********************
CONTACT
***********************/

.contact_area a {
  display: inline;
  font-weight: 400;
  color: rgb(40,40,40);
}

.contact_area a:focus,
.contact_area a:hover {
  color: rgb(40,40,40);
}

/**********************
IMAGES
**********************/

.single_pictures {
  position: relative;
  width: 25%;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .single_pictures {
    width: 50%;
  }
}

@media (max-width: 767px) {
  .single_pictures {
    width: 100%;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .single_pictures {
    width: 50%;
  }
}

.single_pictures img {
  width: 100%;
}

.single_pictures::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(212,175,55, .2);
  opacity: 0;
  transition: all 0.3s ease-out 0s;
}

.single_pictures .pictures_content {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  transform: translateY(-50%);
  text-align: center;
}

.single_pictures .pictures_content .meta li {
  display: inline-block;
  margin: 0 5px;
  transition: all 0.3s ease-out 0s;
  opacity: 0;
}

.single_pictures .pictures_content .meta li a {
  width: 50px;
  height: 50px;
  line-height: 45px;
  text-align: center;
  font-size: 30px;
  color: #fff;
  xxborder: 1px solid #fff;
  border-radius: 5px;
  transition: all 0.3s ease-out 0s;
}

.single_pictures .pictures_content .meta li a:hover {
  background-color: rgba(255,255,255,0.2);
  color: rgb(255,255,255);
}

.single_pictures .pictures_content .meta li:first-child {
  transform: translateX(-100%);
}

.single_pictures .pictures_content .meta li:last-child {
  transform: translateX(100%);
}

.single_pictures .pictures_content .pictures_title {
  font-size: 40px;
  font-weight: 600;
  color: #fff;
  margin-top: 25px;
  transform: translateY(100%);
  transition: all 0.3s ease-out 0s;
  opacity: 0;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .single_pictures .pictures_content .pictures_title {
    font-size: 20px;
  }
}

@media (max-width: 767px) {
  .single_pictures .pictures_content .pictures_title {
    font-size: 30px;
  }
}

.single_pictures:hover::before {
  opacity: 1;
}

.single_pictures:hover .pictures_content .meta li {
  transform: translateX(0);
  transition-delay: 0.2s;
  opacity: 1;
}

.single_pictures:hover .pictures_content .pictures_title {
  transform: translateX(0);
  transition-delay: 0.2s;
  opacity: 1;
}

/**********************
HEADER AND NAVBAR
***********************/

.header_navbar {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  transition: all 0.3s ease-out 0s;
}

.sticky {
  position: fixed;
  z-index: 99;
  background-color: #fff;
  box-shadow: 0px 20px 50px 0px rgba(0, 0, 0, 0.05);
  transition: all 0.3s ease-out 0s;
}

.sticky .navbar {
  padding: 15px 0;
}

.hide .navbar {
  display: none;
}

.navbar {
  padding: 20px 0;
  border-radius: 5px;
  position: relative;
  transition: all 0.3s ease-out 0s;
}

.navbar-brand {
  padding: 0;
}

.navbar-brand img {
  width: 250px;
}

@media (max-width: 767px) {
  .navbar-brand img {
    width: 200px;
  }
  .navbar-brand {
    margin-left: 15px; 
  }
  .navbar-toggler {
    margin-right: 15px;
  }
}

.navbar-toggler {
  padding: 0;
}

.navbar-toggler:focus {
  box-shadow: none;
}

.navbar-toggler .toggler-icon {
  width: 30px;
  height: 2px;
  background-color: #fff;
  display: block;
  margin: 5px 0;
  position: relative;
  transition: all 0.3s ease-out 0s;
}

.navbar-toggler.active .toggler-icon:nth-of-type(1) {
  transform: rotate(45deg);
  top: 7px;
}

.navbar-toggler.active .toggler-icon:nth-of-type(2) {
  opacity: 0;
}

.navbar-toggler.active .toggler-icon:nth-of-type(3) {
  transform: rotate(135deg);
  top: -7px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .navbar-collapse {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 9;
    box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.1);
    padding: 5px 12px;
  }
}

@media (max-width: 767px) {
  .navbar-collapse {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 9;
    box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.1);
    padding: 5px 12px;
  }
}

.navbar-nav .nav-item {
  position: relative;
  margin-left: 30px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .navbar-nav .nav-item {
    margin-left: 30px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .navbar-nav .nav-item {
    margin: 0;
  }
}

@media (max-width: 767px) {
  .navbar-nav .nav-item {
    margin: 0;
  }
}

.navbar-nav .nav-item a {
  font-size: 18px;
  font-weight: 400;
  color: #fff;
  transition: all 0.3s ease-out 0s;
  padding: 10px 0;
  position: relative;
}

.navbar-nav .nav-item a::before {
  position: absolute;
  content: '';
  bottom: 0px;
  left: 0;
  width: 0;
  height: 3px;
  background-color: #fff;
  transition: all 0.3s ease-out 0s;
}

.navbar-nav .nav-button a {
  font-size: 18px;
  font-weight: 400;
  color: #fff;
  transition: all 0.3s ease-out 0s;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: 30px;
  position: relative;
}


@media only screen and (min-width: 768px) and (max-width: 991px) {
  .navbar-nav .nav-item a::before {
    display: none;
  }
}

@media (max-width: 767px) {
  .navbar-nav .nav-item a::before {
    display: none;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .navbar-nav .nav-item a {
    display: block;
    padding: 4px 0;
    color: #222;
  }
}

@media (max-width: 767px) {
  .navbar-nav .nav-item a {
    display: block;
    padding: 4px 0;
    color: #222;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .navbar-nav .nav-item a.active, .navbar-nav .nav-item a:hover {
    color: rgb(212,175,55);
  }
}

@media (max-width: 767px) {
  .navbar-nav .nav-item a.active, .navbar-nav .nav-item a:hover {
    color: rgb(212,175,55);
  }
}

.navbar-nav .nav-item a.active::before, .navbar-nav .nav-item a:hover::before {
  width: 100%;
}

.navbar-nav .nav-item:hover .sub-menu {
  top: 100%;
  opacity: 1;
  visibility: visible;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .navbar-nav .nav-item:hover .sub-menu {
    top: 0;
  }
}

@media (max-width: 767px) {
  .navbar-nav .nav-item:hover .sub-menu {
    top: 0;
  }
}

.navbar-nav .nav-item .sub-menu {
  width: 200px;
  background-color: #fff;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
  position: absolute;
  top: 110%;
  left: 0;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease-out 0s;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .navbar-nav .nav-item .sub-menu {
    position: relative;
    width: 100%;
    top: 0;
    display: none;
    opacity: 1;
    visibility: visible;
  }
}

@media (max-width: 767px) {
  .navbar-nav .nav-item .sub-menu {
    position: relative;
    width: 100%;
    top: 0;
    display: none;
    opacity: 1;
    visibility: visible;
  }
}

.navbar-nav .nav-item .sub-menu li {
  display: block;
}

.navbar-nav .nav-item .sub-menu li a {
  display: block;
  padding: 8px 20px;
  color: #222;
}

.navbar-nav .nav-item .sub-menu li a.active, .navbar-nav .nav-item .sub-menu li a:hover {
  padding-left: 25px;
  color: rgb(212,175,55);
}

.navbar-nav .sub-nav-toggler {
  display: none;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .navbar-nav .sub-nav-toggler {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    background: none;
    color: #222;
    font-size: 18px;
    border: 0;
    width: 30px;
    height: 30px;
  }
}

@media (max-width: 767px) {
  .navbar-nav .sub-nav-toggler {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    background: none;
    color: #222;
    font-size: 18px;
    border: 0;
    width: 30px;
    height: 30px;
  }
}

.navbar-nav .sub-nav-toggler span {
  width: 8px;
  height: 8px;
  border-left: 1px solid #222;
  border-bottom: 1px solid #222;
  transform: rotate(-45deg);
  position: relative;
  top: -5px;
}

.sticky .navbar-toggler .toggler-icon {
  background-color: #222;
}

.sticky .navbar-nav .nav-item a {
  color: #222;
}

.sticky .navbar-nav .nav-item a::before {
  background-color: rgb(212,175,55);
}

.sticky .navbar-nav .nav-item a.active, .sticky .navbar-nav .nav-item a:hover {
  color: rgb(212,175,55);
}

/* HERO */
.single_hero {
  height: 750px;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

@media only screen and (min-width: 1400px) {
  .single_hero {
    height: 950px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .single_hero {
    height: 700px;
  }
}

@media (max-width: 767px) {
  .single_hero {
    height: 650px;
  }
}

.single_hero::before {
  position: absolute;
  content: '';
  background-color: rgba(212,175,55, .1);
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: -1;
}

.hero_content {
  padding-top: 50px;
}

.hero_content .hero_title {
  font-size: 110px;
  line-height: 120px;
  color: #fff;
  margin-top: 15px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .hero_content .hero_title {
    font-size: 80px;
    line-height: 90px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .hero_content .hero_title {
    font-size: 60px;
    line-height: 70px;
  }
}

@media (max-width: 767px) {
  .hero_content .hero_title {
    font-size: 50px;
    line-height: 55px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .hero_content .hero_title {
    font-size: 50px;
    line-height: 60px;
  }
}

.hero_content .hero_title span {
  display: contents;
  color: rgb(212,175,55);
}

.hero_content p {
  font-size: 16px;
  color: #fff;
  margin-top: 30px;
}

@media (max-width: 767px) {
  .hero_content p {
    font-size: 16px;
  }
}

.hero_content .main-btn {
  margin-top: 45px;
}

/* FOOTER */

.footer_section {
  background-color: rgb(50, 50, 50);
  padding-top: 80px;
  padding-bottom: 80px;
}

.footer_section i {
  color: rgb(212,175,55);
}

.footer_menu ul li {
    display: inline-block;
    padding-top: 5px;
  }

.footer_menu ul li + li {
  margin-left: 30px;
}

@media (max-width: 767px) {
  .footer_menu ul li + li {
    margin-left: 15px;
  }
}

.footer_menu ul li a {
  font-size: 16px;
  color: rgb(212,175,55);
  transition: all 0.3s ease-out 0s;
}

.footer_menu ul li a:hover {
  color: rgb(212,175,55);
}

.credit {
  font-size: 16px;
  color: #fff;
  padding-top: 15px;
}

.credit a {
  color: rgb(212,175,55);
  font-weight: 500;
}

.footer_social ul li {
  display: inline-block;
}

.footer_social ul li + li {
  margin-left: 10px;
}

.footer_social ul li a {
  font-size: 26px;
  color: rgb(212,175,55);
  transition: all 0.3s ease-out 0s;
}

.footer_social ul li a:hover {
  color: rgb(212,175,55);
}

.footer_area a {
  display: inline;
  font-weight: 400;
  color: rgb(212,175,55);
}

.footer_area a:focus,
.footer_area a:hover {
  color: rgb(212,175,55);
}

.link-light {
  color: rgb(212,175,55);)!important;
}

@media (max-width: 991px) {
  .footer_social ul li a {
    font-size: 20px;
  }
  .footer_logo {
    text-align: center;
    padding-top: 70px;
    padding-left: 70px;
    padding-right: 70px;
  }
  .footer_sites {
    text-align: center;
    padding-left: 70px;
    padding-right: 70px;
  }
  .footer_area {
    padding-top: 15px;
    padding-bottom: 30px;
    text-align: center;
  }
}

.fade-in {
  opacity:0;  /* make things invisible upon start */
  -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
} 

/*
Privacy Policy typography
*/

.privacypolicy p {
  color: rgb(40, 40, 40);
}

.privacypolicy a {
  color: rgb(40, 40, 40);
}

.privacypolicy h1 {
    font-family: "inter", sans-serif;
    font-weight: 800;
    color: rgb(40, 40, 40);
    font-size: 2.8em;
}

.privacypolicy h2 {
    font-family: "inter", sans-serif;
    font-weight: 600;
    color: rgb(40, 40, 40);
    font-size: 2.2em;
}

.privacypolicy h3 {
    font-family: "inter", sans-serif;
    font-weight: 600;
    color: rgb(40, 40, 40);
    font-size: 1.5em;
}

.privacypolicy h4 {
    font-family: "inter", sans-serif;
    font-weight: 600;
    color: rgb(40, 40, 40);
    font-size: 1em;
}
